.txt-img-cover {
    width: 100%;
    /* background: linear-gradient(45deg, rgba(66, 66, 66, 0.8), rgba(29, 200, 205, 0.8)), url("../img/intro-bg.jpg") center top no-repeat; */
    background-size: contain;
    position: relative;
    width: 100%;
    overflow: hidden;
    height: auto;
    /* min-height: 500px; */
    background-position: center;
    background-repeat: repeat;
}

.txt-img-cover::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.58);
    z-index: 9;
}

.txt-img-cover .cover-background {
    position: absolute;
    z-index: 0;
}

.txt-img-cover .cover-background img {
    max-width: 100%;
    height: auto;
}

.txt-img-cover .container {
    position: relative;
    z-index: 10;
}

.txt-img-cover h1 {
    margin: 0px 0px 10px 0;
    padding: 0 0px;
    font-size: 36px;
    font-weight: 900;
    line-height: 1em;
    color: white;
}

.txt-img-cover p {
    color: white;
    margin-bottom: 20px;
    padding: 0 0px;
    font-weight: 300;
    font-size: 24px;
}

.txt-img-cover .description p {
    color: #666666;
    margin-bottom: 20px;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    text-align: justify;
}

@media (min-width: 1025px) {
    .txt-img-cover {
        background-attachment: fixed;
    }
}

@media (max-width: 768px) {
    .txt-img-cover h1 {
        font-size: 28px;
        line-height: 36px;
    }
    .txt-img-cover p {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .txt-img-cover .row {
        padding: 50px 0px 30px;
    }
}

.txt-img-cover .row div {
    width: 100%;
}

.txt-img-cover .row {
    padding: 75px 0px 30px;
}

.txt-img-cover .row .text {
    padding: 0px 20px 20px 20px;
}

.txt-img-cover .row .text div {
    background: rgba(255, 255, 255, 0.8);
    padding: 30px;
    border-radius: 5px;
}

.txt-img-cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}